h2 {
	font-family: 'Open Sans', sans-serif;
	text-transform: capitalize;
	font-size: 1.240em;
	margin: 0;
	text-indent: 10px;
}
@media screen and (max-width: 767px) {
body {
	padding: 0;
	background: rgba(239,208,218,0.998);
	font-size: 20px;
	line-height: 2.599em;
	letter-spacing: inherit;
	font-family: 'Open Sans', sans-serif;
}
.primary-padding59 {
	font-size: 0.955em;
}
p {
	font-size: 1.087em;
}
}
.content-layout72 {
	aspect-ratio: 2/3;
	/* Looking for a quickie i'm always up for havin some fun.  */
	max-width: 100%;
	height: auto;
	width: auto;
	margin: 0.254em 0.147em;
}
h4 {
	margin-bottom: 3px;
	text-indent: 6px;
	margin-top: 4px;
	white-space: inherit;
	/* I'm your basic guy looking for some fun chat and maybe some other activities for the curious male. Hopefullydoing more then staring at your cell phone LOL.  */
	font-family: 'Open Sans', sans-serif;
	font-size: 1.045em;
}
.primary-padding59 {
	color: rgba(85,70,51,0.999);
	margin-top: 0.692em;
	font-weight: normal;
	text-transform: capitalize;
	margin-bottom: 0.662em;
	/* I'm a single man who works professionally all day long.  */
	margin-left: 0.852em;
}
h1 {
	margin-top: 1.029em;
	font-size: 1.810em;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: inherit;
	/* A good communicator/ drama free and who wants a good looking black dominate man here for you....can reverse the roll for the fun of talking to someone that i don't explore or get out i just don't enough and i'm a pretty fun awesome dude. Somebody that is fun to be with no stress of a commitment for me as well as arrogance and entitlement.  */
	white-space: inherit;
	margin-bottom: 1.058em;
}
section {
	display: inline;
	padding: 0;
	font-weight: normal;
	background: rgba(203,209,225,0.995);
	float: none;
	width: 100%;
}
.scroller-fullsize98 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background: rgba(232,231,201,0.997);
	text-align: left;
	width: 90%;
	font-weight: normal;
	padding: 2% 2% 6%;
	vertical-align: top;
	
	box-sizing: border-box;
	margin: 0 auto;
	white-space: inherit;
}
.standalone52 {
	display:inline-block;
	height: auto;
	clear: both;
	border: 1px dotted #e6eee5;
	width: auto;
	aspect-ratio: 3/2;
	/* I am a tall Dutch guy who moved from London to Austin.  */
	max-width: 100%;
}
.fader-align26 {
	display: block;
	margin-top: 0.364em;
	height: auto;
	
	box-sizing: border-box;
	overflow: hidden;
	width: 90%;
	font-size: 0.982em;
	font-weight: normal;
	clear: both;
}
.assets-space56 {
	clear: both;
	/* We are a Couple looking for friends and let things go from there.  */
	width: 100%;
	background: #fdf5f8;
	margin: 0;
}
.inner83 {
	display: block;
	margin: 0 auto;
	
	box-sizing: border-box;
	letter-spacing: normal;
	text-align: center;
	clear: both;
	padding: 1.169em 0.456em;
	/* Looking for just sex or any other schit like that with that said if you like ribs on your women keep looking. 8.5 inch dick for women who want to play you need to be pretty can't do ugly sorry and it must be lived to it's fullest and i believe if the person is confident with themself.  */
	background: rgba(16,16,2,0.999);
	width: 98%;
	color: rgba(248,213,221,0.997);
}
.pagination74 {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (min-width: 1200px) {
body {
	background: rgba(239,208,218,0.998);
	font-size: 21px;
	overflow: auto;
	line-height: 1.510em;
	padding: 0;
	font-weight: normal;
	white-space: inherit;
	font-family: 'Open Sans', sans-serif;
}
.primary-padding59 {
	font-size: 0.951em;
}
p {
	font-size: 1.075em;
}
}
.home-opener49 {
	display: block;
	line-height: normal;
	float: none;
	width: 99%;
	text-align: right;
	white-space: inherit;
	margin: 0 auto;
	color: rgba(243,254,248,0.998);
	font-weight: bold;
	font-size: 1.086em;
	padding: 0.497em 0.511em;
	background: rgba(50,31,8,0.995);
	
	box-sizing: border-box;
	/* Married guy wife will join the site eventually and may join me.  */
}
.narrow-grid31 {
	/* In a boring marriage and in need of finding ladies or couples who like a hot time in bed or where-ever our play takes us. Someone chill and looking for thrills.  */
	white-space: normal;
	padding: 1px;
	list-style-type: none;
	margin: 0px;
	font-weight: normal;
}
a:link {
	color: #0100fc;
	/* Just looking for some cool female friends to have a drink with and see where things go; no closed doors.  */
	text-decoration: underline;
	padding-left: 0;
}
a:visited {
	text-decoration: none;
	color: #880082;
}
a:hover {
	color: #fb00f7;
	margin-left: 0;
	text-decoration: underline;
	letter-spacing: normal;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* I'm a crossdressing sissy that is looking for a friendship type of that we can talk about things.  */
	font-size: 21px;
	background: rgba(239,208,218,0.998);
	letter-spacing: normal;
	border-style: none;
	overflow: auto;
	font-family: 'Open Sans', sans-serif;
	height: 100%;
	line-height: 1.608em;
	font-weight: normal;
}
.primary-padding59 {
	font-size: 0.957em;
}
p {
	font-size: 1.074em;
}
}

footer {
	display: block;
}
.gallery-wrap77 {
	text-transform: capitalize;
	letter-spacing: inherit;
	width: 98%;
	/* But I am also going to school to days a week to stay in shape and train in mma mixed martial arts.  */
	text-align: center;
}
.desktop-copyright39 {
	margin-top: 0.924em;
	/* TAKING A BREAK FROM college in order to drop a packet for warrant officer school. I WILL NOT BE considering any responses that are incorrectly punctuated or include spelling errors.  */
	color: rgba(229,254,201,0.999);
	text-align: center;
}
.tags83 {
	display: block;
	font-weight: normal;
	margin: 1.151em 0 1.151em 0;
	clear: both;
	float: none;
}
address {
	display: block;
	margin-top: 0px;
	clear: both;
	white-space: inherit;
	float: none;
}
